
#factsheetCol {
  background:white;
  padding:20px;
  width:650px;
}

.factSheetTable table {

}

.factSheet .fsTableBild {
	border: 2px solid #E3E4E5;
	background:rightleft;
    margin-right: 15px;
    padding: 5px 5px 2px;
}

.factSheet h3 {
	font-size:12px;
	font-weight: bold;
	text-transform:none;
}

.factSheetTable .fsTableTitle {
	padding-left:15px;
	padding-right:30px;
	font-weight:bold;
}

.factSheet p {
	text-align: justify;
  margin-bottom: 0px;
}

.factSheetTitle {
	padding-bottom: 20px;
}

.factSheetTitle h2 {
	padding: 0px;
}

.factSheet blockquote {
	font-size: 12px;
	font-style: italic;
}